.logo {
  height: 60px;
  width: auto;
  margin-right: 12px;
  border-radius: 5px;
}
.page-title {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 20px;
}
.page-title h3 {
  flex-grow: 1;
  padding: 0;
  margin: 0;
}
.page-title .btn {
  margin: 0;
}
#nav_organizacoes li a {
  display: flex;
}
#nav_organizacoes li a.has_image {
  padding-left: 48px;
}
#nav_organizacoes a .logo {
  height: 40px;
  max-width: 40px;
  position: absolute;
  top: 2px;
  left: 2px;
}

.clickable {
  cursor: pointer !important;
}

.select2-container--default .select2-selection--multiple {
  display: inline-table !important;
  line-height: 1.2 !important;
}

.d-none {
  display: none;
}

.mt-3 {
  margin-top: 24px;
}

.mb-0 {
  margin-bottom: 0;
}
.mb-1 {
  margin-bottom: 8px;
}

#areaMapeadaAprovada {
  font-size: 26px;
}
#areaMapeada {
  margin-top: 8px;
}

body {
  color: #333;
}

a {
  color: #2012c7;
  text-decoration: none;
}

.badge {
  font-weight: 400;
  margin-bottom: 0.5rem;
  margin-right: 0.5rem;
}
.badge-default {
  background-color: #2a3f54;
}
.badge-estado {
  background-color: #2a543f;
}
.badge-municipio {
  background-color: #3f2a54;
}
.badge-comunidade {
  background-color: #3f2a54;
}
.badge-comunidade_em_revisao {
  background-color: #595;
}
.badge i {
  margin-left: 0.5rem;
}

.badge a,
.badge a:hover,
.badge a:visited {
  color: #fff;
}
.badge a.organizacao_remover_usuaria:hover {
  color: #f00;
}

a:focus,
a:hover {
  color: #0589ff;
  text-decoration: underline;
}

dt,
#div_id_status {
  margin-top: 12px;
}

dt,
dd,
#div_id_status label {
  font-size: 115%;
}

#baixaKML {
  margin-left: 12px;
}

.mb-5 {
  margin-bottom: 50px;
}

.mr-1 {
  margin-right: 8px;
}
.mr-2 {
  margin-right: 16px;
}
.mr-3 {
  margin-right: 30px;
}

.mt-3 {
  margin-top: 30px;
}

.demo-placeholder {
  height: 150px;
}
.tonomapa-plot-merged {
  height: 335px;
}

.telefone {
  white-space: nowrap;
}
.telefone:hover {
  color: #333;
  text-decoration: none;
}

.dropdown-menu.estados {
  max-height: 230px;
  overflow: hidden;
  overflow-y: scroll;
}

.x_title h2 {
  width: auto;
}

div.dt-button-collection {
  position: absolute;
  top: 0;
  left: 0;
  width: 150px;
  margin-top: 3px;
  padding: 8px 8px 4px 8px;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.4);
  background-color: white;
  overflow: hidden;
  z-index: 2002;
  border-radius: 5px;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
  box-sizing: border-box;
}

div.dt-button-collection button.dt-button:active:not(.disabled),
div.dt-button-collection button.dt-button.active:not(.disabled),
div.dt-button-collection div.dt-button:active:not(.disabled),
div.dt-button-collection div.dt-button.active:not(.disabled),
div.dt-button-collection a.dt-button:active:not(.disabled),
div.dt-button-collection a.dt-button.active:not(.disabled) {
  background-color: #dadada;
  background: -webkit-linear-gradient(top, #f0f0f0 0%, #dadada 100%);
  background: -moz-linear-gradient(top, #f0f0f0 0%, #dadada 100%);
  background: -ms-linear-gradient(top, #f0f0f0 0%, #dadada 100%);
  background: -o-linear-gradient(top, #f0f0f0 0%, #dadada 100%);
  background: linear-gradient(to bottom, #f0f0f0 0%, #dadada 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr="#f0f0f0", EndColorStr="#dadada");
  box-shadow: inset 1px 1px 3px #666;
}

button.dt-button:active:not(.disabled),
button.dt-button.active:not(.disabled),
div.dt-button:active:not(.disabled),
div.dt-button.active:not(.disabled),
a.dt-button:active:not(.disabled),
a.dt-button.active:not(.disabled),
input.dt-button:active:not(.disabled),
input.dt-button.active:not(.disabled) {
  background-color: rgba(0, 0, 0, 0.1);
  background: -webkit-linear-gradient(
    top,
    rgba(179, 179, 179, 0.1) 0%,
    rgba(0, 0, 0, 0.1) 100%
  );
  background: -moz-linear-gradient(
    top,
    rgba(179, 179, 179, 0.1) 0%,
    rgba(0, 0, 0, 0.1) 100%
  );
  background: -ms-linear-gradient(
    top,
    rgba(179, 179, 179, 0.1) 0%,
    rgba(0, 0, 0, 0.1) 100%
  );
  background: -o-linear-gradient(
    top,
    rgba(179, 179, 179, 0.1) 0%,
    rgba(0, 0, 0, 0.1) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(179, 179, 179, 0.1) 0%,
    rgba(0, 0, 0, 0.1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr="rgba(179, 179, 179, 0.1)", EndColorStr="rgba(0, 0, 0, 0.1)");
  box-shadow: inset 1px 1px 3px #999;
}

div.dt-button-collection button.dt-button,
div.dt-button-collection div.dt-button,
div.dt-button-collection a.dt-button {
  position: relative;
  left: 0;
  right: 0;
  width: 100%;
  display: block;
  float: none;
  margin-bottom: 4px;
  margin-right: 0;
}

div.dt-button-collection .dt-button {
  border-radius: 0;
}

div.dt-button-collection > :last-child > * {
  -webkit-column-break-inside: avoid;
  break-inside: avoid;
}

button.dt-button,
div.dt-button,
a.dt-button,
input.dt-button {
  position: relative;
  display: inline-block;
  box-sizing: border-box;
  margin-right: 0.333em;
  margin-bottom: 0.333em;
  padding: 0.5em 1em;
  border: 1px solid rgba(0, 0, 0, 0.3);
  border-radius: 2px;
  cursor: pointer;
  font-size: 0.88em;
  line-height: 1.6em;
  color: black;
  white-space: nowrap;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.1);
  background: -webkit-linear-gradient(
    top,
    rgba(230, 230, 230, 0.1) 0%,
    rgba(0, 0, 0, 0.1) 100%
  );
  background: -moz-linear-gradient(
    top,
    rgba(230, 230, 230, 0.1) 0%,
    rgba(0, 0, 0, 0.1) 100%
  );
  background: -ms-linear-gradient(
    top,
    rgba(230, 230, 230, 0.1) 0%,
    rgba(0, 0, 0, 0.1) 100%
  );
  background: -o-linear-gradient(
    top,
    rgba(230, 230, 230, 0.1) 0%,
    rgba(0, 0, 0, 0.1) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(230, 230, 230, 0.1) 0%,
    rgba(0, 0, 0, 0.1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr="rgba(230, 230, 230, 0.1)", EndColorStr="rgba(0, 0, 0, 0.1)");
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-decoration: none;
  outline: none;
  text-overflow: ellipsis;
}

.dt-button-collection .dropdown-menu {
  border: inherit;
  box-shadow: inherit;
  float: initial;
  font-size: initial;
  left: auto;
  list-style: initial;
  padding: initial;
  position: initial;
  text-shadow: initial;
  top: initial;
  z-index: 9998;
  border: initial;
  border-top-left-radius: initial;
  border-top-right-radius: initial;
}

.dt-button-collection .dropdown-menu {
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}

.tile_count .tile_stats_count::before {
  height: 85px;
  margin-top: 5px;
}

.dashboard_badge {
  background-color: #def0d1;
  color: #333;
}

.anexo_titulo {
  font-weight: bold;
}
.anexo_descricao {
  font-style: italic;
  font-size: 95%;
}
.nav-sm .container.body .no_right_col {
  padding: 0 10px;
}

ul.bar_tabs {
  overflow: visible;
  /* background: #F5F7FA; */
  background: unset;
  height: 25px;
  margin: 32px 0 0px;
  padding-left: 14px;
  position: relative;
  z-index: 1;
  /* width: 100%; */
  width: unset;
  /* border-bottom: 1px solid #E6E9ED; */
  border-bottom: unset;
}

#nav_organizacoes {
  margin-top: 6px;
}

.cell_territorio {
  background-color: #f1f1f1;
}
td.cell_territorio {
  font-weight: bold;
}
td.cell_territorio,
td.cell_territorio a {
  color: #000;
}

div.dt-button-background {
  background: radial-gradient(
    ellipse farthest-corner at center,
    rgba(0, 0, 0, 0.3) 0%,
    rgba(0, 0, 0, 0.7) 100%
  );
}

.top_nav .navbar-right {
  width: auto;
}

div.dtsp-narrow {
  flex-direction: row !important;
}
div.dtsp-narrow div.dtsp-subRow1,
div.dtsp-narrow div.dtsp-subRow2 {
  width: auto;
}

.modal-header {
  display: flex;
  justify-content: space-between;
}
.modal-title {
  flex-grow: 1;
}

.inner_cell_with_button {
  display: flex;
  align-items: center;
}

.inner_cell_with_button_only {
  text-align: right;
}

.inner_cell_content {
  flex-grow: 1;
}

.btn-remove {
  color: #333;
  background-color: #fee;
  border-color: #faa;
}
.btn-remove:hover {
  color: #333;
  background-color: #e6e6e6;
  border-color: #f88;
}

.loader {
  width: 100px;
  height: 100px;
  border-radius: 100%;
  position: relative;
  margin: 0 auto;
}

/* LOADER 1 */

#loader-1:before,
#loader-1:after {
  content: "";
  position: absolute;
  top: -10px;
  left: -10px;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  border: 10px solid transparent;
  border-top-color: #3498db;
}

#loader-1:before {
  z-index: 100;
  animation: spin 1s infinite;
}

#loader-1:after {
  border: 10px solid #ccc;
}

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.map_container {
  width: 100%;
  height: 400px;
  margin-bottom: 20px;
}
.map_container_report {
  width: 800px;
  height: 800px;
}
.map_container_report_wrapper {
  margin-top: 50px;
  margin-bottom: 20px;
}
.territorio_detail .nav.navbar-right.panel_toolbox {
  min-width: unset;
}
.territorio_detail .x_content {
  display: block;
}
.territorio_detail_title {
  display: flex;
  justify-content: space-between;
}
.anexo_container {
  height: 190px;
}
.anexo_container .thumbnail {
  height: unset;
}
.navbar.nav_title {
  border: 0;
}
h4.modal-title {
  float: left;
  font-size: 16px;
}
.th-umpx {
  width: 1px;
}
.top-setepx {
  margin-top: 7px;
}
.mensagem_recebida td {
  text-align: left;
}
.mensagem_enviada td {
  text-align: right;
}
.mensagem_meta {
  /* color: rgba(78, 85, 91, 0.75); */
  font-size: small;
}

@media print {
  .new-page {
    page-break-before: always;
  }
  .report_logo {
    float: right;
    width: 40px;
    height: 40px;
    margin-top: 0;
  }
  .report_situacao_wrapper {
    margin-top: 30px;
    border: 2px solid #777;
    text-align: left;
    padding: 10px;
  }
  .report_situacao_title {
    text-align: center;
    font-size: 120%;
    font-weight: bold;
  }
  .report_title {
    margin-top: 20px;
    margin-bottom: 0cm;
    border-top: none;
    border-bottom: 1px solid #666666;
    border-left: none;
    border-right: none;
    padding-top: 0cm;
    padding-bottom: 0.07cm;
    padding-left: 0cm;
    padding-right: 0cm;
  }
  .report_subtitle {
    margin-top: 10px;
    text-align: right;
    font-style: italic;
    font-size: 10pt;
  }
}

.overflow_auto {
  overflow: auto;
}

.mapa .leaflet-top.leaflet-right {
  z-index: 8000;
}

div.dt-buttons {
  float: left;
}
div.dt-buttons.buttons-right,
.dt-search {
  float: right;
}
.paging_full_numbers {
  width: 100%;
}

div.dt-processing {
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  background-color: #ddd5;
  padding-top: 35vh;
}
